package com.ywt.outpatient.domain.models;

/**
 * @author daiyihua
 * @create 2020-12-17 16:23
 * @program ywt-wapapi
 * @description 订单对象
 **/
public class SubOrderInfo {


    private Integer orderId;

    // 订单金额：单位：分
    private Integer amount;

    public Integer getOrderId() {
        return orderId;
    }

    public void setOrderId(Integer orderId) {
        this.orderId = orderId;
    }

    public Integer getAmount() {
        return amount;
    }

    public void setAmount(Integer amount) {
        this.amount = amount;
    }
}
